player.getInventory().consumeItemAmount(351, 1, 1);
player.getInventory().addItem(Item(289,1))
sound.playSoundUI("sound.magic")
time.sleep(0.1)
player.getInventory().addItem(Item(289,1))
sound.playSoundUI("sound.magic")
time.sleep(0.1)
player.getInventory().addItem(Item(289,1))
sound.playSoundUI("sound.magic")
time.sleep(0.1)